Publicité
+ Répondre à la discussion
Affichage des résultats 1 à 5 sur 5

Discussion: ubuntu kernel version

  1. #1
    Membre habitué Avatar de chercheur111
    Profil pro R. L.
    Étudiant
    Inscrit en
    juillet 2010
    Messages
    346
    Détails du profil
    Informations personnelles :
    Nom : R. L.
    Localisation : Tunisie

    Informations professionnelles :
    Activité : Étudiant

    Informations forums :
    Inscription : juillet 2010
    Messages : 346
    Points : 131
    Points
    131

    Par défaut ubuntu kernel version

    Bonsoir,

    S'il vous plait, est-ce que c'est possible pour la même version de Ubuntu de différents kernel:uname -r|cut -d\- -f1 ?

    Merci.
    La science ne connaît qu'une loi: la contribution scientifique.

  2. #2
    Membre confirmé Avatar de fransoo
    Profil pro frans
    Inscrit en
    novembre 2009
    Messages
    208
    Détails du profil
    Informations personnelles :
    Nom : frans

    Informations forums :
    Inscription : novembre 2009
    Messages : 208
    Points : 294
    Points
    294

    Par défaut

    Oui, il y a d'ailleurs assez régulièrement des mises à jour du noyau (kernel).

  3. #3
    Membre habitué Avatar de chercheur111
    Profil pro R. L.
    Étudiant
    Inscrit en
    juillet 2010
    Messages
    346
    Détails du profil
    Informations personnelles :
    Nom : R. L.
    Localisation : Tunisie

    Informations professionnelles :
    Activité : Étudiant

    Informations forums :
    Inscription : juillet 2010
    Messages : 346
    Points : 131
    Points
    131

    Par défaut

    Merci pour votre réponse.
    S'il vous est-ce qu'il est possible de passer d'un noyau 3.0 vers un noyau 2.x , c'est à dire au plus ancien ?
    La science ne connaît qu'une loi: la contribution scientifique.

  4. #4
    Membre confirmé Avatar de fransoo
    Profil pro frans
    Inscrit en
    novembre 2009
    Messages
    208
    Détails du profil
    Informations personnelles :
    Nom : frans

    Informations forums :
    Inscription : novembre 2009
    Messages : 208
    Points : 294
    Points
    294

    Par défaut

    Je ne vois pas bien l'intérêt.
    Je crois même que cela n'est guère possible : certaines applications de la distribution reposeraient sur la version la plus récente du noyau, donc certaines dépendances risqueraient de ne plus être satisfaites et le système ne pas fonctionner du tout.

  5. #5
    Membre habitué Avatar de chercheur111
    Profil pro R. L.
    Étudiant
    Inscrit en
    juillet 2010
    Messages
    346
    Détails du profil
    Informations personnelles :
    Nom : R. L.
    Localisation : Tunisie

    Informations professionnelles :
    Activité : Étudiant

    Informations forums :
    Inscription : juillet 2010
    Messages : 346
    Points : 131
    Points
    131

    Par défaut

    L'intérêt est le suivant:
    Je dois installer une bibliothèque qui n'est supportée que par des noyau < 2.6.38

    Merci.
    La science ne connaît qu'une loi: la contribution scientifique.

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •